{
	chapter.416C71F66F8B56F3.title: "MInecolonies"
	chapter.78F2954695997C72.title: "Tensura"
	quest.4B6720A293A31FEB.title: "Carryon boss"
	reward_table.052D7027F0242F68.title: "Tensura"
	reward_table.0DA863F57836CD82.title: "Minecolonies"
	reward_table.1882065F915B24E2.title: "Minecolonies prime"
	reward_table.636030B7128B94C3.title: "Tensura prime"
	task.0211A59FEF9F9547.title: "End game"
	task.44E196A7D0AF4F4A.title: "Start of a journey"
	task.5CE242C086FCC0DC.title: "Start your colony"
	task.62211BA11367B4A0.title: "Rimuru boss"
	task.739BF5E18B0A187A.title: "Start youre colony"
	task.7DCC948E2D644731.title: "Luminous Valentine boss"
}
